man(1)

NAME
/mam - the Profanity /mam command.

DESCRIPTION
Enable/Disable Message Archive Management (XEP-0313) MAM is in experimental state. For regular users there are still many confusing things when enabling this feature. We are going to work on this in future releases. So far this setting is mostly here for developers.

SYNOPSIS
/mam <on>|<off>

ARGUMENTS

on|off
    Enable or disable MAM